{
  "id": 3340390,
  "name": "Alice C. Leverenz, administratrix of the estate of Jeanne B. Leverenz, deceased, appellant, v. Frank La Rosa, appellee",
  "name_abbreviation": "Leverenz v. La Rosa",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 31,268",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 385,
    "ocr_confidence": 0.503,
    "sha256": "99dbd25aabb8fe05242f4c56b7a782f80c76f20f0c6b03da5cca2635480269fa",
    "simhash": "1:c51300fc50065f38",
    "word_count": 61
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Alice C. Leverenz, administratrix of the estate of Jeanne B. Leverenz, deceased, appellant, v. Frank La Rosa, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Maloney & Postelnek, for appellant. Alfred Roy Hulbert, for appellee."
    ],
    "corrections": "",
    "head_matter": "Alice C. Leverenz, administratrix of the estate of Jeanne B. Leverenz, deceased, appellant, v. Frank La Rosa, appellee.\nGen. No. 31,268.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed March 29, 1927.\nMaloney & Postelnek, for appellant. Alfred Roy Hulbert, for appellee."
  },
  "file_name": "0640-01",
  "first_page_order": 674,
  "last_page_order": 674
}
